<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	
	<?php if (is_search()) { ?>
	   <meta name="robots" content="noindex, nofollow" /> 
	<?php } ?>

	<title>
		   <?php
		      if (function_exists('is_tag') && is_tag()) {
		         single_tag_title("Tag Archive for &quot;"); echo '&quot; - '; }
		      elseif (is_archive()) {
		         wp_title(''); echo ' Archive - '; }
		      elseif (is_search()) {
		         echo 'Search for &quot;'.wp_specialchars($s).'&quot; - '; }
		      elseif (!(is_404()) && (is_single()) || (is_page())) {
		         wp_title(''); echo ' - '; }
		      elseif (is_404()) {
		         echo 'Not Found - '; }
		      if (is_home()) {
		         bloginfo('name'); echo ' - '; bloginfo('description'); }
		      else {
		          bloginfo('name'); }
		      if ($paged>1) {
		         echo ' - page '. $paged; }
		   ?>
	</title>
	<script type="text/javascript" charset="utf-8" src="<?php bloginfo('stylesheet_directory'); ?>js/jquery-1.4.2.min.js"></script>
	<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/slimcss.css" type="text/css" />
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" />
	
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
    <script>
    $(document).ready(function(){
    	$("a[href=#header]").click(function(){
    		$("html, body").animate({scrollTop:0}, {duration: 500, easing: "easeInOutQuart"});
    		return false;
    	});
    </script>
    
	<?php wp_head(); ?>
	
</head>

<body <?php body_class(); ?>>
	<div id="hd">
	<div class="threecol izebigyo">
	    <div class="column first">
	    <ul>
	      <?php wp_page_menu( array( 'show_home' => 'Blog', 'sort_column' => 'menu_order' ) ); ?>
	    </ul>
	    </div>
	    <div class="column navigation"><span class="next_post"><?php next_posts_link('<img src="http://kobak.org/wp-content/themes/purity/images/prev.png" alt="" height="24" />') ?></span><span class="prev_post"><?php previous_posts_link('<img src="http://kobak.org/wp-content/themes/purity/images/next.png" alt="" height="24" />') ?></span></div>
        <div class="column last social"><ul>
            <li><a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/feed.png" alt="" /></a></li>            
            <li><a href="http://flickr.com/photos/kobakpontorg"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/flickr.png" alt="" /></a></li>
            <li><a href="http://twitter.com/kobak"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/twitter.png" alt="" /></a></li>
            <li><a href="http://delicious.com/kobak"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/delicious.png" alt="" /></a></li>            
            <li><a href="http://youtube.com/user/kobak"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/youtube.png" alt="" /></a></li>
        </ul>   </div>
	</div></div>
	<div class="clear"></div>
	
	<div id="page-wrap" class="wrapper">
        		<div id="header" class="twocolrighta">
			<div class="column first">
			    <div clas="twocol">
			        <div clas="column first"><h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1></div>
			        <div class="column last"></div>
			    </div>
			</div>
			<div class="column last description"><?php bloginfo('description'); ?></div>
		</div>

